/* Montserrat */
@font-face {
	font-family: Montserrat;
	src: url(../fonts/Montserrat-ThinItalic.ttf);
	font-weight: 100;
	font-style: italic;
}
@font-face {
	font-family: Montserrat;
	src: url(../fonts/Montserrat-Thin.ttf);
	font-weight: 100;
}
@font-face {
	font-family: Montserrat;
	src: url(../fonts/Montserrat-ExtraLightItalic.ttf);
	font-weight: 200;
	font-style: italic;
}
@font-face {
	font-family: Montserrat;
	src: url(../fonts/Montserrat-ExtraLight.ttf);
	font-weight: 200;
}
@font-face {
	font-family: Montserrat;
	src: url(../fonts/Montserrat-LightItalic.ttf);
	font-weight: 300;
	font-style: italic;
}
@font-face {
	font-family: Montserrat;
	src: url(../fonts/Montserrat-Light.ttf);
	font-weight: 300;
}
@font-face {
	font-family: Montserrat;
	src: url(../fonts/Montserrat-Italic.ttf);
	font-weight: 400;
	font-style: italic;
}
@font-face {
	font-family: Montserrat;
	src: url(../fonts/Montserrat-Regular.ttf);
	font-weight: 400;
}
@font-face {
	font-family: Montserrat;
	src: url(../fonts/Montserrat-MediumItalic.ttf);
	font-weight: 500;
	font-style: italic;
}
@font-face {
	font-family: Montserrat;
	src: url(../fonts/Montserrat-Medium.ttf);
	font-weight: 500;
}
@font-face {
	font-family: Montserrat;
	src: url(../fonts/Montserrat-SemiBoldItalic.ttf);
	font-weight: 600;
	font-style: italic;
}
@font-face {
	font-family: Montserrat;
	src: url(../fonts/Montserrat-SemiBold.ttf);
	font-weight: 600;
}
@font-face {
	font-family: Montserrat;
	src: url(../fonts/Montserrat-BoldItalic.ttf);
	font-weight: 700;
	font-style: italic;
}
@font-face {
	font-family: Montserrat;
	src: url(../fonts/Montserrat-Bold.ttf);
	font-weight: 700;
}
@font-face {
	font-family: Montserrat;
	src: url(../fonts/Montserrat-ExtraBoldItalic.ttf);
	font-weight: 800;
	font-style: italic;
}
@font-face {
	font-family: Montserrat;
	src: url(../fonts/Montserrat-ExtraBold.ttf);
	font-weight: 800;
}
@font-face {
	font-family: Montserrat;
	src: url(../fonts/Montserrat-BlackItalic.ttf);
	font-weight: 900;
	font-style: italic;
}
@font-face {
	font-family: Montserrat;
	src: url(../fonts/Montserrat-Black.ttf);
	font-weight: 900;
}

/* Open Sans */
@font-face {
	font-family: 'Open Sans';
	src: url(../fonts/OpenSans-LightItalic.ttf);
	font-weight: 300;
	font-style: italic;
}
@font-face {
	font-family: 'Open Sans';
	src: url(../fonts/OpenSans-Light.ttf);
	font-weight: 300;
}
@font-face {
	font-family: 'Open Sans';
	src: url(../fonts/OpenSans-Italic.ttf);
	font-weight: 400;
	font-style: italic;
}
@font-face {
	font-family: 'Open Sans';
	src: url(../fonts/OpenSans-Regular.ttf);
	font-weight: 400;
}
@font-face {
	font-family: 'Open Sans';
	src: url(../fonts/OpenSans-MediumItalic.ttf);
	font-weight: 500;
	font-style: italic;
}
@font-face {
	font-family: 'Open Sans';
	src: url(../fonts/OpenSans-Medium.ttf);
	font-weight: 500;
}
@font-face {
	font-family: 'Open Sans';
	src: url(../fonts/OpenSans-SemiBoldItalic.ttf);
	font-weight: 600;
	font-style: italic;
}
@font-face {
	font-family: 'Open Sans';
	src: url(../fonts/OpenSans-SemiBold.ttf);
	font-weight: 600;
}
@font-face {
	font-family: 'Open Sans';
	src: url(../fonts/OpenSans-BoldItalic.ttf);
	font-weight: 700;
	font-style: italic;
}
@font-face {
	font-family: 'Open Sans';
	src: url(../fonts/OpenSans-Bold.ttf);
	font-weight: 700;
}
@font-face {
	font-family: 'Open Sans';
	src: url(../fonts/OpenSans-ExtraBoldItalic.ttf);
	font-weight: 800;
	font-style: italic;
}
@font-face {
	font-family: 'Open Sans';
	src: url(../fonts/OpenSans-ExtraBold.ttf);
	font-weight: 800;
}
